import React from 'react';
import EmptyWrap from "./EmptyWrap";
import { jsx as _jsx } from "react/jsx-runtime";
var Empty = function Empty(_ref) {
  var background = _ref.background,
    children = _ref.children,
    cssStyle = _ref.cssStyle;
  return /*#__PURE__*/_jsx(EmptyWrap, {
    background: background,
    cssStyle: cssStyle,
    children: /*#__PURE__*/_jsx("div", {
      className: "emptyContainer",
      children: children
    })
  });
};
export default Empty;